/*
      ___        ___      ___        ___
     /\__\      /\  \    /\  \      /\  \
    /::|  |    /::\  \   \:\  \    /::\  \
   /:|:|  |   /:/\:\  \   \:\  \  /:/\:\  \
  /:/|:|__|__/::\~\:\  \  /::\  \/::\~\:\  \    ___  _ ____ _ ___ ____ _
 /:/ |::::\__\/\:\ \:\__\/:/\:\__\/\:\ \:\__\   |__> | |__, |  |  |--| |___
 \/__/~~/:/  /\~\:\ \/__/:/  \/__/__\:\/:/  /   .co.nz
       /:/  /\:\ \:\__\/:/  /        \::/  /
      /:/  /  \:\ \/__/\/__/         /:/  /
     /:/  /    \:\__\               /:/  /
     \/__/      \/__/               \/__/

Description: Johnston Architects Holding Page
Version: 1
Author: Meta Digital
Author URI: http://metadigital.co.nz/
*/

.logo img{max-width:415px; width:100%; margin-bottom:45px; margin-left:auto; margin-right:auto;}

.main-content{text-align:center; margin-top:300px;}
.main-content ul{padding:0px; margin-bottom:35px;}
.main-content li{list-style-type: none; padding-bottom:10px;}
.main-content li a{color:#333333;}

p.large{font-size:20px;}